# dnsmasq for VRB LAN + WireGuard
interface=br0
interface=wg0
no-dhcp-interface=<WAN_IFACE>
domain=lan
expand-hosts
bogus-priv
dhcp-range=10.10.10.100,10.10.10.200,12h
dhcp-option=option:router,10.10.10.1
dhcp-option=option:dns-server,10.10.10.1
addn-hosts=/etc/dnsmasq.hosts
no-resolv
server=1.1.1.1
server=9.9.9.9
